@media only screen and (min-device-width: 280px) and (max-device-width: 767px) {
    /* Smartphones, iPhone, Portrait Phones */
    h2 {
        font-size: 28px;
    }
    html {
        overflow-x: hidden;
    }
    .banner h2 {
        font-size: 34px;
        line-height: 52px;
    }
    .banner.banner_two h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .banner {
        text-align: center;
    }
    .about_img_wrap img {
        width: 230px;
    }
    .banner_style_one:before {
        bottom: -24%;
        width: 60px;
        height: 60px;
    }
    .banner_style_one h2:before {
        top: -50%;
        right: 19px;
        width: 60px;
        height: 60px;
    }
    .banner h2 strong {
        font-size: 38px;
    }
    .banner p {
        line-height: 24px;
        font-size: 16px;
    }
    .banner_style_one h2:after {
        width: 336px;
        height: 336px;
    }
    .about_content .title {
        font-size: 32px;
        line-height: 40px;
    }
    .about {
        padding: 130px 0px 12px;
    }
    .industries {
        padding: 32px 0px 48px;
    }
    .about_content {
        margin-top: 34px;
        padding-left: 0px;
    }
    .about_stats li h5 {
        text-align: left;
    }
    .about_stats ul {
        display: block;
        text-align: left;
    }
    .about_stats ul li {
        margin-bottom: 44px;
    }
    .case_study_grid:before {
        top: -40px;
        right: 0;
        background-position: top center;
        background-size: 28%;
    }
    .banner_style_one {
        padding-left: 0;
    }
    .footer_about {
        margin-bottom: 32px;
    }
    .footer-primary .widget {
        margin-bottom: 32px;
    }
    .case_study_grid {
        margin-top: 126px;
    }
    .case_study_lg {
        margin-left: 0;
    }
    .services:before {
        top: 58px;
        left: 35px;
    }
    .solution_item {
        width: 100%;
        margin-top: 72px;
    }
    .slider_nav {
        position: absolute;
        top: 35%;
        left: 0;
        bottom: auto;
    }
    .industries:before {
        background-size: auto;
    }
    .services:after,
    .case_study:before,
    .services:before,
    .industries:after,
    .about_img_wrap:before,
    .about_img_wrap:after,
    .banner_content_two:after,
    .blue_squre_shape,
    .vertical_nav_one .nav-pills .nav-link.active:before,
    .shape_two,
    .contract_services:after,
    .faq:before,
    .faq:after {
        display: none;
    }
    .case_study:after {
        background-size: auto;
    }
    .about_thumb:before {
        background-size: 16%;
    }
    .about_content .sub-title {
        font-size: 20px;
    }
    .about_thumb .gptw_certification {
        right: 24px;
        top: -52px;
    }
    .about_thumb .gptw_certification img {
        width: 115px;
    }
    .banner:after {
        bottom: -30px;
        right: 0;
        background-size: 53%;
    }
    .services {
        padding: 54px 0 60px;
    }
    .service_bob_card h4 {
        font-size: 22px;
        line-height: 30px;
    }
    span.circle_shape {
        width: 60px;
        height: 60px;
    }
    .case_study {
        padding: 32px 0px 48px;
    }
    .case_study_content {
        width: 100%;
    }
    .header .navbar-nav .nav-link {
        padding: 10px 0px 10px 0px;
        border-bottom: 1px solid var(--border);
        font-size: 16px;
    }
    .header .navbar-nav .nav-link:last-child {
        border-bottom: 0;
    }
    .header nav.navbar .dropdown-toggle::after {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(-50%, -50%);
        font-size: var(--mdtext);
    }
    .header nav.navbar .nav-item ul.dropdown-menu.show {
        margin-top: 11px;
        border: 0;
    }
    .header nav.navbar .navbar-collapse {
        position: absolute;
        width: 100%;
        left: 0;
        background-color: #f5f5f5;
        top: 60px;
        padding: 0px 14px;
        z-index: 1999;
    }
    .banner_content_two h2 span {
        font-size: 22px;
        letter-spacing: 6px;
    }
    .banner_content_two {
        position: absolute;
        width: 312px;
        height: 312px;
        padding: 0 0px;
        top: 52%;
    }
    .banner_style_two:after {
        width: 100%;
    }
    .banner.banner_two {
        overflow: unset;
        padding: 62px 0 200px;
        margin-bottom: 0;
    }
    .industries_services {
        padding: 40px 0 20px;
    }
    .equipment_v2 .equip_card {
        width: 100%;
    }
    .equip_card {
        width: 100%;
    }
    .equipment:after {
        top: auto;
        width: 100%;
        right: 0;
        height: 574px;
        bottom: 0;
    }
    .vertical_nav_one .nav {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 25px;
    }
    .vertical_nav_one .nav-pills .nav-link {
        width: 56px;
        height: 56px;
        font-size: 20px;
        line-height: 41px;
        margin: 0px 4px 0px;
    }
    .benefits_style_one {
        margin-right: 0;
        padding: 42px 22px;
    }
    ul.check_list_item li::after {
        height: 36px;
        width: 36px;
        line-height: 36px;
        font-size: 18px;
    }
    ul.check_list_item li {
        padding-left: 55px;
    }
    ul.check_list_item li p {
        font-size: 16px;
    }
    .benefits {
        padding: 44px 0 118px;
    }
    .benefit_img .title_v2 {
        padding-left: 0PX;
        margin-top: 26px;
    }
    .expertise:after {
        right: 0;
    }
    .equipment {
        padding: 26px 0px 52px;
    }
    .search_wrap .title {
        font-size: 32px;
        margin: 0 0 26px 0;
        font-weight: 600;
    }
    .search_form input::placeholder {
        font-size: 20px;
        color: var(--body);
        opacity: .5;
    }
    .even_auto_card {
        flex-direction: column-reverse;
    }
    .even_auto_card .auto_card {
        margin-top: 42px;
        padding-right: 0px;
    }
    .odd_auto_card .auto_card {
        padding-left: 0px;
        margin-top: 42px;
    }
    .auto_card_img:after {
        bottom: -19px;
        left: -36px;
        width: 109px;
        height: 112px;
    }
    .auto_card_img:before {
        background-size: 70px;
        top: -9px;
        right: -11px;
    }
    .odd_auto_card .auto_card_img:before {
        right: auto;
        left: -11px;
    }
    .automotive_expertise {
        padding: 32px 0px 0px;
    }
    .odd_auto_card {
        margin-top: 6em;
        margin-bottom: 6em;
    }
    .healthcare_services {
        padding: 44px 0px 58px;
    }
    .manufacturing_engineering_cards {
        background-image: none;
    }
    .odd_manufacture_card .row {
        flex-direction: column-reverse;
    }
    .even_manufacture_card .manufacture_card {
        padding-left: 0px;
    }
    .odd_manufacture_card .manufacture_card {
        padding-right: 0px;
    }
    .manufacturing_engineering_cards .manufacture_card {
        margin-top: 24px;
    }
    /* .even_manufacture_card:before,
    .odd_manufacture_card:before {
        width: 68%;
        height: 52%;
    } */
    .card_v1 .card-body {
        padding: 22px;
    }
    .choose_us_img {
        position: relative;
        margin-top: 34px;
    }
    .team-style-two {
        margin-bottom: 42px;
    }
    .testimonial_card {
        margin-bottom: 28px;
    }
    .milestones .about_stats li h5 {
        text-align: center;
    }
    .milestones .about_stats li h5:before {
        left: auto;
    }
    .milestones .about_stats ul li {
        text-align: center;
    }
    .contact_blk {
        width: 100%;
    }
    .contact_inner_blk {
        width: 100%;
        margin-bottom: 24px;
    }
    .cta_search {
        display: block;
    }
    .cta_v1 input.form-control {
        margin-bottom: 18px;
    }
    .cta_v1 a.btn {
        width: 100%;
    }
    .cta_inner {
        display: block;
    }
    .cta_inner a.btn {
        margin-top: 18px;
    }
    .areas_v1 ul.check_list_item li {
        font-size: 17px;
        line-height: 23px;
    }
    .auto_card h3 {
        font-size: 22px;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
    html {
        overflow-x: hidden;
    }
    .banner h2 {
        font-size: 62px;
        line-height: 78px;
    }
    .banner h2 strong {
        font-size: 62px;
    }
    .banner p {
        line-height: 36px;
    }
    .about_content .title {
        font-size: 40px;
    }
    .about_content {
        margin-top: 62px;
    }
    .banner:after {
        right: 0px;
    }
    .services:after,
    .case_study:before,
    .services:before,
    .industries:after,
    .about_img_wrap:before,
    .about_img_wrap:after,
    .banner_content_two:after,
    .vertical_nav_one .nav-pills .nav-link.active:before {
        display: none;
    }
    .case_study_grid {
        margin-top: 48px;
    }
    .case_study_lg {
        margin-left: 0px;
    }
    .header .navbar-nav .nav-link {
        padding: 10px 0px 10px 0px;
        border-bottom: 1px solid var(--border);
    }
    .header .navbar-nav .nav-link:last-child {
        border-bottom: 0;
    }
    .header nav.navbar .dropdown-toggle::after {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(-50%, -50%);
        font-size: var(--mdtext);
    }
    .header nav.navbar .nav-item ul.dropdown-menu.show {
        margin-top: 11px;
        border: 0;
    }
    .header nav.navbar .navbar-collapse {
        position: absolute;
        width: 100%;
        left: 0;
        background-color: #f5f5f5;
        top: 60px;
        padding: 0px 14px;
        z-index: 1999;
    }
    .banner_content_two h2 span {
        font-size: 38px;
        letter-spacing: 14px;
    }
    .banner_content_two {
        position: absolute;
        /* width: 312px; */
        /* height: 312px; */
        /* padding: 0 0px; */
        top: 38%;
    }
    .banner.banner_two h2 {
        font-size: 45px;
        line-height: 56px;
    }
    .banner_style_two:after {
        width: 100%;
        height: 100%;
    }
    .banner.banner_two {
        padding: 62px 0 200px;
        margin-bottom: 0;
    }
    .solution_item {
        margin-top: 78px;
    }
    .slider_nav {
        position: absolute;
        bottom: auto;
        left: 6%;
        top: 34%;
    }
    .expertise:after {
        right: 0;
    }
    .benefits_style_one {
        margin-right: 0;
        margin-bottom: 32px;
    }
    .benefits {
        padding: 0 0 118px;
    }
    .benefit_img .title_v2 {
        padding-left: 0px;
    }
    .vertical_nav_one .nav {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 25px;
    }
    .vertical_nav_one .nav-pills .nav-link {
        margin: 0px 16px 0px;
    }
    .industries_services {
        padding: 40px 0 40px;
    }
    .equipment_v2 .equip_card {
        width: 100%;
    }
    .equipment {
        padding: 50px 0px 84px;
    }
    .automotive_expertise {
        padding: 32px 0px 0px;
    }
    .odd_auto_card {
        margin-top: 6em;
        margin-bottom: 6em;
    }
    .healthcare_services {
        padding: 44px 0px 58px;
    }
    .card_v1 .card-body {
        padding: 48px;
    }
    .choose_us_img {
        position: relative;
        margin-top: 34px;
    }
    .team-style-two {
        margin-bottom: 42px;
    }
    .testimonial_card {
        margin-bottom: 28px;
    }
    .contact_blk {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .contact_inner_blk {
        width: 100%;
        margin-bottom: 24px;
    }
    .areas_v1 {
        margin-top: 48px;
    }
    .cta_search {
        display: block;
    }
    .cta_v1 input.form-control {
        margin-bottom: 18px;
    }
    .cta_v1 a.btn {
        width: 100%;
    }
    .cta_inner {
        display: block;
    }
    .cta_inner a.btn {
        margin-top: 18px;
    }
    .odd_auto_card .auto_card {
        padding-left: 0px;
        margin-top: 39px;
    }
    .even_auto_card .auto_card {
        padding-right: 0;
        margin-top: 68px;
    }
    .even_auto_card {
        flex-direction: column-reverse;
    }
}

@media (max-width:320px) {
    /* smartphones, iPhone, portrait 480x320 phones */
}

@media (max-width:481px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
}

@media (max-width:641px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
}

@media (max-width:1025px) {
    /* big landscape tablets, laptops, and desktops */
}

@media (max-width:1281px) {
    /* hi-res laptops and desktops */
}